import request from '@/utils/request';

// 获取地图数据
export function getMapData() {
  return request({
    url: '/sch/place/list',
    method: 'get'
  });
}

// 更新驾校状态
export async function updateSchoolStatus(data) {
  return await request({
    url: '/sch/place/updateSchool',
    method: 'put',
    data: data
  });
}

// 保存场地状态
export function savePlace(data) {
  return request({
    url: '/sch/place',
    method: 'post',
    data: data
  });
}
